MediaWiki:Netophonix.css : Différence entre versions

De NetoWiki
m
m J'en ai bavé, mais je crois que je tiens un bon affichage pour les citations.
Ligne 4 : Ligne 4 :
   padding-right: 15px;
   padding-right: 15px;
   text-align: justify;
   text-align: justify;
   text-indent: 20px;
   text-indent: 15px;
}
}


Ligne 16 : Ligne 16 :
   font-size: 4em;
   font-size: 4em;
   font-weight: bold;
   font-weight: bold;
   margin: 0px 0px 4px 5px;
   margin: -0.3em 0px 4px 5px;
}
}



Version du 20 octobre 2007 à 22:18

/* Le CSS placé ici affectera les utilisateurs du skin par défaut du Netowiki. */
div.citation {
  padding-left:15px;
  padding-right: 15px;
  text-align: justify;
  text-indent: 15px;
}

div.citation:first-line {
  text-indent: 0px;
}

span.quotefin {
  float: right;
  font-family: "Times New Roman",Verdana,Tahoma,Arial,serif;
  font-size: 4em;
  font-weight: bold;
  margin: -0.3em 0px 4px 5px;
}

span.quotedebut {
  float: left;
  font-family: "Times New Roman",Verdana,Tahoma,Arial,serif;
  font-size: 5em;
  font-weight: bold;
  margin: 4px 5px 4px 0px;
}